# OgreCompositionTechnique.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgrePixelFormat.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::CompositionTechnique
| Base composition technique, can be subclassed in plugins. More...
class | Ogre::CompositionTechnique::TextureDefinition
| Local texture definition. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:26 2009